### Method

# Foundry Diagnostic list_fixes

since: 1.1

#### Declaration [src]

    GListModel*
    foundry_diagnostic_list_fixes (
      FoundryDiagnostic* self
    )

#### Description [src]

Gets the available `FoundryDiagnosticFix` for the diagnostic.

Available since: 1.1

#### Return value

Type: A list model of `GObject`

A `GListModel` of `FoundryDiagnosticFix`.

The caller of the method takes ownership of the returned data, and is responsible for freeing it.
The return value can be `NULL`.